MK-AUTH

Bom Dia Amigos, trablho com Mkauth faz uns 6 anos e desde então usava a versão 3.9 , entao agora atualizei ele pra 4.1 e tive a dificuldade com meus clientes sobre o corte que esta em 999 , e a versão antiga cortava 2 dias apos o vencimento... tem como me da uma Ajuda pedro... desde ja agradeço

Exibições: 33

Responder agora

Respostas a este tópico

Boa tarde prezado,

Possivelmente o layout esteja diferente.

Faça um backup manual completo e copia para outros dispositivos.
E tenta fazer o update utilizando o Putty.

Qualquer dúvida, estamos à disposição.

Atenciosamente,
Equipe MK-AUTH

Seu banco é antigo. Pode precisar de ajustes para a versão nova.

Responder à discussão

RSS

TheLinuxF

© 2018   Criado por Pedro Filho.   Ativado por

Badges - Divulgar  |  Relatar erro no site  |  Termos de serviço